想调试下一个收费模板的效果,结果免费试用只提供GBK版本,着实麻烦。因为网站本身是utf-8编码的,换了编码显示肯定不正常,经过测试,找到了安装方法,如下:
1.登录后台进入应用搜索的页面后,修改config/config_global.php 文件中的$_config['output']['charset'],将utf-8改为gbk,就可以安装插件了
2.如果是版本过高,则可以修改source/Discuz!_version.php 中的版本即可。

安装好后,将修改的部分改回来就OK了。恩,安装的gbk版本的插件,记得把里面的文件字符集编码也改为utf8。


如您从本文得到了有价值的信息或帮助,请考虑扫描文末的二维码对我进行赞赏和鼓励。

与《Discuz!-utf8安装gbk模板或插件提示:该应用不适用您的网站 解决办法》相关的博文:


发布时间 04/12/2015 09:07:50所属栏目 Software.所属标签 .

留言

Admin Avatar
😀
😀😁😂😅😭🤭😋😘🤔😰😱🤪💪👍👎🤝🌹👌